@charset "UTF-8";
body{font-family:NanumSquare, sans-serif;}
.sr-only{position:absolute;width:1px;height:1px;clip:rect(0 0 0 0);overflow:hidden;}
.article_images_wrap:after,
.clearfix:after,
.content_right_inner:after,
.section:after{content:'';display:block;clear:both;}
.wrapper{max-width:1920px;margin:0 auto;background-image:url(/img/e/200415/top_bg.jpg);background-repeat:no-repeat;background-size:contain;}
.wrapper a{text-decoration:none;color:#000;}
.header{width:1100px;margin:0 auto;height:130px;position:relative;}
.top_wrap{padding:20px 0 0;}
.wikilogo{float:left;}
.votedate{float:right;}
.logo{text-align:center;overflow:hidden;}
.headline_wrap{height:420px;margin-bottom:30px;}
.headline{overflow:hidden;width:1100px;margin:0 auto;height:420px;background-color:#fff;-webkit-box-shadow:0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);-moz-box-shadow:0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);box-shadow:0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);}
.headline_img_wrap{width:740px;overflow:hidden;
    float:left;}
.headline_img{width:100%;height:0;padding-top:calc(300/500*100%);background-position:center center;background-repeat:no-repeat;background-size:cover;}
.headline_background_wrap{overflow:hidden;width:740px;}
.headline_list{width:360px;display:inline-block;float:right;font-size:23px;font-weight:bolder;line-height:1.5;}
.headline_list .headline_list_title{padding:36px 30px 0 30px;}
.headline_list .headline_list_title li{margin-bottom:15px; -webkit-line-clamp:2;width:300px; height:75px; overflow:hidden; display:-webkit-box; text-overflow:ellipsis;}
.headline_list .headline_list_title li a{color:#ababab; font-size:21px;}
.headline_list .headline_list_title li a:hover{color:#c288cb;}
.headline_list .headline_list_title li.active a{color:#5f2584;}
.indicator{padding:0 30px;}
.indicator li{float:left;margin-right:10px;}
.indicator li i{font-size:14px;color:#ababab;cursor:pointer;}
.indicator li:hover i{color:#C288CB;}
.indicator li.active i{color:#5f2584;}
.content{position:relative;width:1100px;margin:0 auto;}
.content .section{width:1100px;margin:0 auto;padding-top:40px;border-top:1px solid #eee;}
.content .section:after{content:'';display:block;clear:both;}
.content .section .section_title,
.content .section .section_title_top{position:relative;margin-bottom:30px;padding-top:30px;font-size:20px;font-weight:900;border-top:1px solid #eee;}
.content .section .section_title_top{padding-top:0;border-top:none;}
.content .section .section_title span{display:inline-block;background:#fff;z-index:2;}
/* 타임라인 */
.timeline{margin:30px 0 50px;}
.timeline-item{padding:0 0 20px 60px;position:relative;overflow:hidden;}
.timeline-item:last-child{padding-bottom:0;}
.timeline_marker{position:absolute;top:0;bottom:0;left:20px;width:22px;height:100%;overflow:hidden;}
.timeline_marker .timeline_marker_before{background:#ababab;border:3px solid transparent;border-radius:100%;content:"";display:block;height:15px;position:absolute;top:0;left:0;width:15px;transition:background .3s ease-in-out, border .3s ease-in-out;}
.timeline_marker .timeline_marker_before:first-child{background:#ababab;}
.timeline_marker .timeline_marker_after{content:"";width:2px;height:155px;background:#ababab;display:block;position:absolute;top:21px;bottom:0;left:9px;overflow:hidden;}
.timeline-item:first-child .timeline_marker .timeline_marker_after,
.timeline-item:first-child .timeline_marker .timeline_marker_before{background:#c288cb;}
.timeline-item:not(.period):hover .timeline_marker_before{background:transparent;border:3px solid #ababab;}
.timeline-item:first-child:not(.period):hover .timeline_marker_before{background:transparent;border:3px solid #C288CB;}
.timeline-item:last-child{padding-bottom:0;}
.timeline_img{overflow:hidden;width:260px;display:table-cell;}
.timeline_img .background_wrap{overflow:hidden;width:260px;}
.timeline_img .background_wrap .time_background{width:100%;height:0;padding-top:calc(290/550*100%);background-position:center center;background-repeat:no-repeat;background-size:cover;-webkit-transform:scale(1);transform:scale(1);-webkit-transition:.3s ease-in-out;transition:.3s ease-in-out;}
.timeline_img .background_wrap .time_background:hover{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:.7;}
.timeline_title{display:table-cell;vertical-align:middle;width:400px;padding-left:20px;}
.timeline_title .timeline_date{display:inline-block;margin-bottom:5px;color:#ababab;font-size:16px;font-weight:bolder;}
.timeline_title a{display:inline-block;font-size:24px;font-weight:bolder;line-height:1.5;}
.timeline_title a:hover{color:#c288cb;}
/* 콘텐츠 */
.content_section{overflow:hidden;width:1100px;margin:0 auto;}
.content_left_wrap{overflow:hidden;float:left;width:740px;margin-right:30px;}
.content_left_wrap .sub_title{color:#5f2584;font-size:28px;font-weight:900;}
.content_right_wrap{overflow:hidden;float:right;width:330px;padding-left:29px;border-left:1px solid #eee;box-sizing:border-box;}
.content_right_wrap .content_right_inner{margin-bottom:30px;}
.content_right_wrap .content_right_inner h4{margin-bottom:20px;font-size:20px;font-weight:700;text-align:center;}
.content_right_wrap .content_right_inner h4 a{display:inline-block;padding-top:7px;border-top:3px solid #000;font-weight:900;}
.content_right_wrap .content_right_inner h4 a:hover{color:#5f2584;border-top:3px solid #5f2584;}
.content_right_wrap .content_right_inner .best_small li{overflow:hidden;margin-bottom:10px;}
.content_right_wrap .content_right_inner .best_small li a{display:table;}
.content_right_wrap .content_right_inner .best_small .thumbnail_wrap{display:table-cell;position:relative;float:left;width:130px;margin-right:10px;}
.content_right_wrap .content_right_inner .best_small .title_wrap{display:table-cell;vertical-align:middle;}
.content_right_wrap .content_right_inner .best_small .title_wrap .title{line-height:1.7;font-size:15px;letter-spacing:-1px;height:50px;}
.content_right_wrap .content_right_inner .best_small .rank{display:inline-block;position:absolute;top:0;left:0;padding:7px 5px 4px 5px;width:20px;height:20px;text-align:center;background:rgba(0, 131, 251, .8);color:#fff;}
.article_list a{display:inline-block;position:relative;}
.article_list .title_wrap{overflow:hidden;}
.article_list span{display:inline-block;}
.article_list .thumbnail_wrap{width:100%;}
.article_list .thumbnail{width:100%;height:0;background-position:center center;background-repeat:no-repeat;background-size:cover;padding-top:calc(50/100*100%);}
.article_list .title,
.article_list .title_wrap{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-wrap:break-word;}
/* 선거일정 */
.article_list_schedule ul{padding-left:10px;position:relative;}
.article_list_schedule ul:before{display:inline-block;content:"";position:absolute;top:0px;left:9px;width:3px;height:14px;background:#fff;z-index:3;}
.article_list_schedule ul li{position:relative;padding-left:15px;font-size:15px;}
.article_list_schedule p{padding:10px 0;}
.article_list_schedule ul li p:before{display:inline-block;content:"";position:absolute;top:0px;left:0px;width:1px;height:35px;background:#acacac;}
*.article_list_schedule ul li .pp{color:#ABABAB;}
.article_list_schedule ul li:last-child p{color:#C288CB;}
/*.article_list_schedule ul li:last-child p:before{height:15px;}*/
.article_list_schedule ul li:before{display:inline-block;content:"";position:absolute;top:12px;left:-5px;width:11px;height:11px;border-radius:11px;background:#acacac;z-index:5;}
.article_list_schedule ul li:first-child:before{background:#ABABAB;}
.article_list_schedule ul li:last-child:before{background:#C288CB;}
/* 페이지네이션 */
.pagination_wrap{border-top:1px solid #eee;text-align:center;}
.pagination{display:inline-block;}
.pagination{overflow:hidden;display:inline-block;padding:15px 0;margin-bottom:50px;}
.pagination li{float:left;}
.pagination a{display:inline-block;position:relative;padding:2px 10px;font-weight:700;font-size:14px;color:#333;cursor:pointer;}
.pagination a:hover{color:#FACD2E;}
.pagination .active a{color:#FACD2E;}
/* 푸터 */
footer{overflow:hidden;width:100%;padding:50px 0;background:rgb(0, 0, 0, .8);clear:both;font-family:AppleSDGothicNeo-Regular, '맑은 고딕', 'Malgun Gothic', 나눔고딕, 돋움, Dotum, 굴림, Gulim, 'Apple SD Gothic Neo', sans-serif;}
.footer{width:1100px;margin:0 auto;font-size:13px;color:#bebebe;}
.footer_logo{width:150px;float:left;}
.footer_logo img{width:100px;}
.footer_info{width:950px;float:left;}
.footer_info p{line-height:1.7;}
.footer_sns{padding:10px 0;}
.footer_sns li{float:left;margin-right:15px;line-height:1.7;}
.footer_sns li a i{color:#bebebe;}

.side_ban{margin-bottom:3px;}

.more_btn{padding:5px 10px;background:#fff;border:1px solid #000;margin:30px auto;cursor:pointer;}
.more_btn:hover{color:rgba(0, 131, 251, 1);border:1px solid rgba(0, 131, 251, 1);}


